/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-email-documents .email-doodle {
    height: 145%;
 }

@media only screen and (max-width: 1068px) {
    .section-email-documents .email-doodle {
        height: 140%;
    }
}

@media only screen and (max-width: 735px) {
    .section-email-documents .email-doodle {
        display: none
    }
}


@media only screen and (max-width: 735px) {
    .section-battery-life .infographic-wrapper .badge {
        width: auto
    }
}




/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 